
#stacks_out_1264_page41 {
	width: 98%;
}

#stacks_in_1264_page41 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1266_page41 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1266_page41 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1266_page41 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1268_page41 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1271_page41 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_1271_page41 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_1271_page41 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1274_page41 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1276_page41 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1278_page41 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1280_page41 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1282_page41 {
	margin:  2px;
	padding:  5px;
}
